Opened 10 years ago

Closed 8 years ago

#24692 closed defect (fixed)

GPGAppKit-A1: Xcode project uses jam

Reported by: OleBo (Olaf Bochmann) Owned by: waqar@…
Priority: Normal Milestone:
Component: ports Version: 1.8.2
Keywords: snowleopard Cc: andrey.u@…
Port: GPGAppKit

Description

osx 10.6.3 xcode 3.2

(NOTE: project GPGAppKit was written by an older Xcode version (38) -- temporarily upgrading it (without modifying project file))


=== BUILD FRAMEWORK TARGET GPGAppKit OF PROJECT GPGAppKit WITH CONFIGURATION Deployment ===
Check dependencies
Jam is deprecated and has been removed; targets that use Jam must be upgraded to native targets. For more information on doing this, consult the Xcode documentation.
Jam is deprecated and has been removed; targets that use Jam must be upgraded to native targets. For more information on doing this, consult the Xcode documentation.
** BUILD FAILED **

Change History (5)

comment:1 Changed 10 years ago by jmroot (Joshua Root)

Keywords: snowleopard added
Owner: changed from macports-tickets@… to waqar@…
Summary: GPGAppKit A1 Build error - BUILD FAILED"GPGAppKit-A1: Xcode project uses jam

Please remember to cc the maintainer.

comment:2 Changed 10 years ago by OleBo (Olaf Bochmann)

Cc: Olaf.Bochmann@… added

Cc Me!

comment:3 Changed 9 years ago by andrey.u@…

+1

    ARCHS = x86_64
    MACOSX_DEPLOYMENT_TARGET = 10.6

XCOde 3.2.3

comment:4 Changed 9 years ago by andrey.u@…

Cc: andrey.u@… added

Cc Me!

comment:5 Changed 8 years ago by jmroot (Joshua Root)

Cc: Olaf.Bochmann@… removed
Resolution: fixed
Status: newclosed
Note: See TracTickets for help on using tickets.